Innehåll

# HasUnoInterfaces Function

Testar om ett Basic Uno-objekt stöder vissa Uno-gränssnitt.

Returnerar True om alla Uno-gränssnitt som nämnts stöds, annars returneras False.

### Syntax:

HasUnoInterfaces( oTest, Uno-gränssnittsnamn 1 [, Uno- gränssnittsnamn 2, ...])

### Returnerat värde:

Bool

### Parametrar:

oTest: Basic Uno-objektet som du vill testa.

Uno-gränssnittsnamn: lista över Uno-gränssnittsnamn.

### Exempel:

        bHas = HasUnoInterfaces( oTest, "com.sun.star.beans.XIntrospection" )